New Search

Windows Hyper-V Denial of Service Vulnerability - CVE-2022-21975

oval:org.cisecurity:def:9272

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2019
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2022
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2022-21975
  • MSRC-CVE-2022-21975
  • KB5011560
  • KB5011491
  • KB5011495
  • KB5011503
  • KB5011485
  • KB5011487
  • KB5011497
Product(s):